@media (max-width:900px){
  .h2nbwg1ahn49 .kgyqsxk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rjq0kljktj{justify-content:flex-start}
  .j0wh9phbnreg,.x09f9kylh3ro6,.snxvfjqwiyt,.x7tivmh,.belabmk{grid-template-columns:1fr!important}
  .d3ywinh4xv{display:block!important;transform:none!important}
  .p64ngm5t7p1dcw4 .snxvfjqwiyt{grid-template-columns:1fr}
  .adwhqrspmjahbo9 h2{font-size:34px}
}
@media (max-width:560px){
  .kgyqsxk{width:min(100% - 24px,1180px)}
  .j0wh9phbnreg{padding:18px}
  .ofch33wsx7c99aj{padding:6px 7px;font-size:13px}
  .kfammlpxzlwgi,.d3ywinh4xv,.q9sq9vz2pgxzn,.qtxu91h7,.rlg7aqjzrar,.qjjnfanhdti{padding:16px}
}
